Fulfillment & ShippingRegions
Get tax region
Returns the tax region with its country, service type, status and rates.
Path Parameters
id*string
Unique identifier of the resource.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/taxes/regions/7204558912004326146" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "id": "7204558912004329288", "storeId": "7204558912004327977", "countryCode": "PE", "name": "Mi tienda", "serviceType": "manual", "isActive": true, "rates": [ { "id": "7204558912004323264", "provinceCode": "POL-001", "provinceName": "Mi tienda", "rate": 1, "label": "Mi tienda", "calculationType": "additive" } ], "createdOn": "2026-09-28T15:30:00Z", "updatedOn": "2026-09-28T15:30:00Z"}